Support » Plugins » Options page is not valid XHTML

  • Resolved shelleyp

    (@shelleyp)


    The markup for the postalicious wordpress plug-in has several errors. I’ve created a valid XHTML1.1 version of the plug-in in this PHPS page. I invite the plug-in author to incorporate these changes in future versions of this plug-in.

  • The topic ‘Options page is not valid XHTML’ is closed to new replies.